# KH THECYBERG Inc.

#Inventory Management System
- - - -

The application was initially created by **Touch Sophonara**, useing [php](http:php.net), [mysql](https://www.mysql.com) and [bootstrap](http://getbootstrap.com).


USTech-INV is a web based Inventory System, that will allow you to keep tracking of the quantity buying and selling price of the products existing in your warehouse or business. When creating a new products, you can set a quantity,buying and selling price.

![alt tag](https://gitlab.com/AHCOOL/php-inventory/blob/master/screenshot.png)

****

If you find any bug, and a fix for that bug, please leave a comment on the github page for this project and I will push the change into the master branch.


### Installing this application is fairly easy, just follow these steps:
****


1. Download the latest version with git (`https://gitlab.com/AHCOOL/php-inventory`)

2. Import/load ims_db_dump.sql into your mysql database. This should set up the basic structure of the database system.

3. Modify the includes/config.php and change the variables to match your host, database, username and passwords.

4. Change all Folder permission inside uploads folder either add them to group call `www` if available or `777`.

5. Then loging by typing **username** and **password**:


   Administrator        | Special User           | Default User
   ---------------------| -----------------------| -------------------
   **Username** : admin | **Username** : special | **Username** : user
   **Password** : admin | **Password** : special | **Password** : user

6. Good luck!  

- - - -

## DON'T FORGET TO GIVE ME FEEDBACK

- - - -

Like  [@AHCOOL](https://gitlab.com/AHCOOL) on GitHub for more project.

Don't forget to visit [thecyberg.com](https://gitlab.com/AHCOOL) "KH THECYBERG Inc.")
